.actionButtons {
  padding: 2em 0;

  @media screen and (min-width: 960px) {
    padding: 1.2em 0;
  }

  :global(.MuiButton-root) {
    height: 100%;
    border: 1px solid rgba(0, 0, 0, 0.23);
  }
}
